RSS   Vulnerabilities for 'Rom pager'   RSS

2000-06-01
 
CVE-2000-0470

 

 
Allegro RomPager HTTP server allows remote attackers to cause a denial of service via a malformed authentication request.

 

 >>> Vendor: Allegro 2 Products
Rom pager
Allegro


Copyright 2022, cxsecurity.com

 

Back to Top